Bug 1492930 - [RFE] [4.6] Add a description of the new quad icons for container providers
Summary: [RFE] [4.6] Add a description of the new quad icons for container providers
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Suyog Sainkar
QA Contact: Dayle Parker
URL:
Whiteboard:
Depends On: 1484770
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-19 01:54 UTC by Andrew Dahms
Modified: 2018-07-29 03:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 01:19:47 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2017-09-19 01:54:17 UTC
Red Hat CloudForms 4.6 adds new quad icons for container providers. An explanation of the icons similar to that at the start of the infrastructure providers chapter must be added to the start of the containers provider chapter in the Managing Providers guide.

Comment 2 Andrew Dahms 2017-09-19 01:55:22 UTC
Assigning to Suyog for review.


Note You need to log in before you can comment on or make changes to this bug.